class RemoveProjectIdentifierIndex < ActiveRecord::Migration[4.2]  

  def change  

    # old migratioin, might have differnet name
    # ALTER TABLE projects RENAME INDEX projects_identifier_index TO index_projects_on_identifier
    remove_index :projects, name: "index_projects_on_identifier"
    
  end
end


